
<div class="">

	<button mat-flat-button color="primary"
	        (click)="addDocument()"
	        class="mb-8"> Добавить документ </button>

	<app-loader *ngIf="isLoad"></app-loader>

	<app-entrant-doc-list *ngIf="this.doneInit"
		[docs]="data"
		[canEdit]="true"
		(editEvent)="initData()"	>

	</app-entrant-doc-list>
</div>



